### Enumeration

# Gtk FontRendering

since: 4.16

#### Declaration

    enum Gtk.FontRendering

#### Description [src]

Values for the `GtkSettings:gtk-font-rendering` setting that influence how GTK renders fonts.

Available since: 4.16

#### Members

`GTK_FONT_RENDERING_AUTOMATIC`

  Set up font rendering automatically, taking factors like screen resolution and scale into account.

  - Value: `0`
  - Available since: 4.16
`GTK_FONT_RENDERING_MANUAL`

  Follow low-level font-related settings when configuring font rendering.

  - Value: `1`
  - Available since: 4.16